html, body {
    height: 100%;
}

header {
    padding: 40px 0;
    background-image: url('../images/header-bg.jpg');
    background-position: 50%;
    background-size: 100%;
    background-size: cover;
    position: relative;
}
header:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(left top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%);
    background: -moz-linear-gradient(left top, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%);
}
.header-logo {
    margin-left: 30px;
    position: relative;
    z-index: 1;
}


nav {
    margin-bottom: 30px;
}
.main-navigation {
    background: #01518d;
}
.main-navigation a {
    color: #eee;
}
.dropdown-menu {
    border-color: #ccc !important; 
}
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}
.dropdown:hover .dropdown-menu {
    display: block;
    border-radius: 0;
}
.nav-tabs .dropdown-menu, .nav-pills .dropdown-menu, .navbar .dropdown-menu {
    margin-top: 0;
}
.navbar .sub-menu:before {
    border-bottom: 7px solid transparent;
    border-left: none;
    border-right: 7px solid rgba(0, 0, 0, 0.2);
    border-top: 7px solid transparent;
    left: -7px;
    top: 10px;
}
.navbar .sub-menu:after {
    border-top: 6px solid transparent;
    border-left: none;
    border-right: 6px solid #fff;
    border-bottom: 6px solid transparent;
    left: 10px;
    top: 11px;
    left: -6px;
}
.navbar-nav {
    float: none !important;
    display: flex;
    justify-content: space-between;
}
.navbar-nav a {
    text-transform: uppercase;
}
.navbar-nav>li>.dropdown-menu {
    margin-top: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.sidebar-nav {
    padding: 9px 0;
}
.nav.navbar>li {
    border-bottom: 1px solid #eee !important;
}
.nav.navbar>li>a {
    padding: 5px 15px !important;
}


.wrapper {
    padding: 0 0 30px;
}
.page-header {
    margin: 0 0 10px !important;
}
.page-header h1 {
    font-size: 30px;
}
.pagination li {
    list-style: none;
    float: left;
    margin: 0 20px;
    color: #bbb;
}
.item-page img[style*="float: left"] {
    margin-right: 10px;
}
.item-page img[style*="float: right"] {
    margin-left: 10px;
}
.chzn-container-single .chzn-single {
    border-radius: 0 !important;    
}
.chzn-container-active.chzn-with-drop .chzn-single {
    border-radius: 0 !important;
}
.chzn-container-single .chzn-drop {
    border-radius: 0 !important;
}
.chzn-results li.highlighted {
    background: #01518d !important;
}


.content-category h2 {
    padding-bottom: 9px;
    margin: 0 0 10px !important;
    border-bottom: 1px solid #eee;
}
.content-category .filters {
    display: none;
}
.content-category table.category,
.content-category .category tr,
.content-category .category td {
    border: none !important;
    background: none !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.content-category #categorylist_header_title {
    display: none;
}
.blog h2 {
    padding-bottom: 9px;
    margin: 0 0 10px !important;
    border-bottom: 1px solid #eee;
}
.blog .page-header,
.blog .page-header h2 {
    padding: 0;
    margin: 0;
    border: 0;
}
.blog > .page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
}
.blog .items-leading,
.blog .items-row > div {
    margin-bottom: 25px;
}
.blog .items-leading h2 a,
.blog .items-row h2 a {
    font-size: 20px;
    display: block;
}


.search .page-header strong,
.search label {
    font-weight: normal;
}
.search legend {
    margin-bottom: 10px !important;
}
.search .page-header .badge {
    background-color: #01518d;
    border-radius: 0;
}
.search .btn-toolbar {
    margin-bottom: 25px !important;
}
.search fieldset {
    margin-bottom: 25px !important;
}

.search dd.result-text {
    margin-top: 10px;
}
.result-created + .result-title {
    margin-top: 25px;
}
#mod-search-searchword {
    max-width: 100%;
}

.module-name {
    padding: 9px 12px 6px;
    background: #01518d;
    color: #eee;
    font-size: inherit;
    text-transform: uppercase;
}
.news-preview {
    display: inline-block;
    width: 70px;
    height: 70px;
    margin-right: 10px;
    background-position: 50%;
    background-size: 100%;
    background-size: cover;
    float: left;
}
.newsflash-vert {
    padding: 7px;
    border: 1px solid #ddd;
}
.newsflash-title {
    font-size: 14px;
    margin: 0;
}
.newsflash-item {
    margin-bottom: 15px;
}
.newsflash-date {
    text-align: right;
    font-size: 80%;
}
.banners .banneritem {
    margin-bottom: 15px;
    text-align: center;
}
.banners img {
    max-width: 100%;
}


footer {
    background: #01518d;
    padding: 10px 0;
}
footer,
footer a,
footer a:hover {
    color: #eee;
}
.footer-social {
    margin-top: 12px;
}
.footer-social a {
    font-size: 26px;
    margin-right: 10px;
}
.footer-social a:hover {
    color: inherit;
    text-shadow: 0 0 4px;
    text-decoration: none;
}
.footer-name {
    margin-top: 20px;
}
.footer-create {
    margin-top: 10px;
    text-align: right;
}


#special *,
#special *:before,
#special *:after {
    background: #fff !important;
    color: #000 !important;
    box-shadow: none !important;
    font-size: 16px;
}
#special[data-text="special-black"] *,
#special[data-text="special-black"] *:before,
#special[data-text="special-black"] *:after {
    background: #000 !important;
    color: #fff !important;
}
#special[data-font="special-small"] *,
#special[data-font="special-small"] *:before,
#special[data-font="special-small"] *:after {
    font-size: 12px;
}
#special[data-font="special-big"] *,
#special[data-font="special-big"] *:before,
#special[data-font="special-big"] *:after {
    font-size: 20px;
}
#special img,
#special iframe,
#special object,
#special embeded,
#special .special-type {
    display: none !important;
}
#special h1 {
    font-size: 150% !important;
}
#special h2 {
    font-size: 140% !important;
}
#special h3 {
    font-size: 130% !important;
}
#special h4 {
    font-size: 110% !important;
}
#special .fa:before {
    font-size: 120% !important;
}
#special .type-control {
    display: block;
    background-color: #E9E9E9 !important;
}
#special .type-control * {
    color: #000 !important;
    background-color: #E9E9E9 !important;
}
#special .type-control img {
    display: inline !important;
}
.special-type {
    cursor: pointer;
    background: #c81d1d;
    padding: 10px;
    display: inline-block;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}
.type-control {
    display: none;
    line-height: 33px;
    padding: 20px 20px;
    font-size: 18px;
}
.type-control span {
    cursor: pointer;
}

.special-text {
    
}
.special-black {

}
.special-black {
    
}


@media (min-width: 768px) {
    .wrapper .col-sm-6 {
        width: 66%;
    }
    .wrapper .col-sm-offset-1 {
        margin-left: 0.33333333%;
    }
}

@media (max-width: 768px) {
    .navbar-nav {
        display: inherit;
    }
    footer {
        text-align: center;
    }
    .footer-create {
        text-align: center;
    }
    footer br {
        display: none;
    }
}